.kalender-seite-monat {
  padding: 10px;
  vertical-align: top !important;
}
.kalender-monat-ueberschrift {
  text-align: center;
  font-size: 1.2em !important;
}
.kalender-monat-wochentag {
  text-align: center;
  width: 14.28%;
}
.kalender-tag-allgemein {
  text-align: center;
  font-size: 1.1em !important;
}

@media screen and (max-width: 699px) {
  .kalender-seite-monat {
    display: block;
  }
}

.kal_tag_nurtag {
  padding: 3px;
}
.kal_tag_buchbar {
  cursor: pointer;
}
.kal_tag_anfrage {
  cursor: pointer;
}
.kal_link_sichtbar {
}
.kal_link_nichtsichtbar {
  display: none;
}

.kal_link_z {
  text-align: left;
}
.kal_link_v {
  text-align: right;
}

.kal_button {
  background-color: transparent;
  font-size: 8px;
  vertical-align: middle;
}

.kalender-tag-info {
  display: none;
}
#tooltip {
  position: absolute;
  z-index: 3000;
  text-align: center;
}
#tooltip h3,
#tooltip div {
  margin: 0;
}

#tooltip .kalender-buchen {
  display: none;
}

#KSKalenderAuswahl table {
  clear: both;
}

#KSKalenderAuswahl .kal_tag_hinweis {
  display: none;
}

#tooltip td,
#KSKalenderAuswahl td {
  vertical-align: middle;
  padding: 3px;
}

.kalender-bezeichnung {
  font-weight: bold;
  text-align: left;
  width: 350px;
}

.kalender-termin {
  width: 8em;
  text-align: center;
}
.kalender-tag-info table {
  width: 100%;
}

.reisekalender-spalte {
  width: 100%;
}
